$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 2100000.0
      - -2800000.0
    - - 2000000.0
      - -2800000.0
    - - 2000000.0
      - -2900000.0
    - - 2100000.0
      - -2900000.0
    - - 2100000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 2000000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: caaea3f7-47ae-46d9-9a23-35eef7cec128
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2016-01-01
lineage:
  ls7_fc_albers:
  - 71b40ef5-909a-4905-8240-864ff5016659
  - 4ca2a99a-1bd4-41f1-afc7-8d7c254d3609
  - 55870cf6-f349-48d6-9f49-2068f8a692ae
  - 2d28ec4e-58a1-46d9-bd4e-05787157f0f9
  - a68042d3-1af6-4036-8015-e3660d80c184
  - c9e89f73-6e77-49e4-95e7-87b3ee5cbbd0
  - 6147dad2-31ce-4043-b7c5-8ff4102c453c
  - 5283a3a0-22d3-4082-b263-459968ef228a
  - 38363f4c-9f54-414a-9fab-39ea6a5186c7
  - d18d710b-2c75-44b5-8e5c-4b0876f5e962
  - 83e2bb76-edbd-4330-937a-b03e60c1b309
  - 8a3f1fab-5ec9-4c2c-b48a-2ce7192c16e4
  - 5cb7cc4b-4b16-4f12-9762-12e9d7e4061b
  - 2662a281-6ac2-4985-a481-28d59347bbdf
  - 4c2d9af9-4ff6-43f0-8082-12c973103d70
  - 6cd66d03-27f1-46cc-9933-6f58fcc4f488
  - 6e816d12-9767-4d4a-a01e-70624c699e8f
  - a64ab626-f9ad-4391-8e8f-662a523f9049
  - 70c0fa72-583b-4894-a897-360193db2d98
  - d51ebdc7-64e8-4872-9a1d-56599b4fa87c
  - 76cd263b-56c6-4adb-a94e-235ddbfb06b8
  - 056e6222-e5de-4858-82a0-a4de72a0ab34
  - b976173b-ec7a-4bf4-b4a4-50a9153ed003
  - cd7d3fa0-84d7-498c-ae64-f9998c6bb195
  - ced2b1ae-ba21-42f7-a751-47865fb81b50
  - 4d12389e-1ba3-4c66-9c33-6424ae47f364
  - 209eafbf-0744-4890-b1f8-39a34be32a2c
  - c4b2f6cc-9041-40c5-90d1-a903f3784999
  - 6244774d-bc20-455b-8809-7688262b631a
  - ba831478-6732-4de4-9ac9-a6738bb262c8
  - 3e70b15f-0f7d-466a-9037-35c1c9e86700
  - ccaeef84-d609-44c3-9193-2f4f7e929864
  - d6e72f7b-0a76-4a43-a609-6a407402f6ac
  - 67f4b688-5d86-46ce-81d8-143c3474702e
  - d593a94a-3a58-4666-949c-3accdf88c0e5
  - 7a173221-7ad1-4584-a182-98a5ff394ac5
  - 8ab88d81-f4cc-4d29-b2f0-941cb4ad9fa5
  - 0e911bf0-992d-4f78-85db-aa1c2c20e873
  - 4585028f-31a0-451b-a1f5-3ebb3fedd54c
  - a4281c2b-3680-416b-88c9-83dbca761ae9
  - 0e2342d0-2876-49c4-b0a6-755032f3f3b8
  - 203c57e5-14d3-40e2-90a3-c84b31c8a72f
  - 7f7c406f-98e7-446c-a55b-1f12e783af58
  ls7_nbart_geomedian_annual:
  - d0d2824b-31c5-41ca-8dc9-ca1dffcb5133
  ls7_nbart_tmad_annual:
  - bd0a33a2-120a-4b8f-99b6-18179453bcaa
  ls8_fc_albers:
  - 45ac2e3a-d119-4c3b-b197-be2128a9400c
  - 0b8b876f-4e85-4b9e-b400-c5c50ef3b574
  - 8a3858e4-90d6-41df-b932-5bb5dfc85574
  - acf0d31b-f8dd-40ec-8df2-3a88d5bd9d32
  - 14a25542-50e1-42db-b7bd-85653ec74b94
  - 9904eb31-c83b-448c-9b82-ca6d2a00e5a9
  - a23128c6-d658-4ea3-8fc5-b1281b305d0a
  - 30e26950-4e9a-4e0a-87c1-497dbf98bc5a
  - 94bd22c2-7f36-4c0b-92d3-80c2c3cfe634
  - e27b42f7-b655-48ed-ac93-5206afa2a9db
  - ae233705-6de8-48cd-b639-d245af0f8871
  - 15d973bd-fa35-4fba-9c3e-2ce47d2b2222
  - 41ed9bae-7bb3-44ed-9392-bd5f4ee4347f
  - fb72bf6c-f6ee-4186-b46d-2ba706c7cb7b
  - 385ee4a6-22dd-458c-8097-793dfb65d5b2
  - e0cc55fd-ea08-4b40-a907-2ce1a3d1a4fe
  - 5ef7775c-ed28-4247-8a10-f3d288d96b0a
  - 7a867903-cfaa-4e8f-a63f-006ba1ee420f
  - 330a4db8-151d-483a-be4a-0eac1f33b0c3
  - fc5d4871-1ac3-446a-8edc-53c43a576b3f
  - cd714b4a-ad6c-4263-b8be-909eb4ddfd3f
  - d3caca3b-dd28-4161-b283-4f4eaba1be9d
  - 8f85e9d7-e808-4cf9-854f-de18fc937a24
  - c90687e0-52fd-4754-a860-d9f7298b1c54
  - e67ba00f-5113-48d6-ae24-02c2734e9bfa
  - d5d10359-335c-48c6-a1f9-83eb6ecc66e9
  - 5b75ab62-5430-44df-b7bf-1d1d5f14e43f
  - d0d58342-7351-4086-b951-25c8c970595c
  - 02d847db-96f1-438b-82aa-2d3ff9377416
  - 38251738-ab66-49a0-852a-f7fdbfb15fd2
  - fede486c-023a-4f5e-a767-bbf5807f541f
  - df0b0f7e-7067-4efa-88e3-4a53b005d1ef
  - b968ff84-e937-49b5-a65c-820944a34efc
  - 567013c9-4c49-4125-b69f-116d89ad4476
  - 9a5b34ac-b4c0-49eb-ba03-aa0debbcfe72
  - 55065365-2250-4fc2-b93f-774f13f7686a
  - 7df3bc12-b574-4838-b56a-5c6317d840cc
  - e9d35e5a-2709-4e88-9d9c-5127a1262497
  - 72e91fb6-7de7-4f86-a740-3f533f2cd2f2
  - 5ccf6e30-3922-4276-833f-62fae882f3f3
  - 58dc72ef-a360-4e45-b38c-a90c7c5a4c84
  - eef7549a-f4db-4b2e-9b3e-af9abe19d9f9
  - 896c7579-83c5-4161-916c-2cfe80565557
  - 6f1b55df-a713-47c3-808f-4f8c4fe06d95
  - e742be7b-28a5-42d3-89d6-1d3f60896dc6
  - 91d2515c-756b-492d-ab6e-de09968baf38
  - 9b1e8119-0632-4c90-914e-ec54a39a5108
  - 75db3742-970f-4598-a600-228e2c28e92e
  - fb0b7c04-5bb0-495b-9b10-405dc0d62c7e
  - 4b2b63ca-9523-46b2-9991-b94c0cb7bc5c
  - 01146fef-3b53-4ab2-91ed-3a45d8c24517
  - b35b25e0-7f6f-40ff-ae25-8f05d1f322b6
  - e5503182-091b-4958-8cae-293176686d3f
  - b5cacee1-3f07-4879-9dde-575ae1656a42
  - fb450666-d9bb-4369-83df-d1c828620b07
  - 4e7f0b67-be3c-41b7-91bc-405c12c63fe0
  - f9b65984-6f55-48a3-a77d-b671ada6e1de
  - beaf161e-5d91-473c-a77b-b08cc42c558f
  - 501daddf-d1ab-45b3-b438-6e61eed6cf83
  - 602517c1-ed92-47e3-bc50-8857819940cb
  - 3e872a66-429b-4277-a2b7-391c3c6b6af1
  - ddef3dcb-0c11-428d-bba8-2a984453f4e4
  - 23f304a4-e969-4e64-bb25-ffa1058fe05b
  - 4ed2fc77-dd38-4c7c-a6f3-82276bd6f0ed
  - 94888906-d16e-4c2d-a5db-c9fee744cb53
  - 96323559-b927-42e3-bcd3-30b6ec029cee
  - 8901a8a7-83a9-4e89-8114-ab4d73966828
  - 8288038f-cfe2-4516-834e-aae4361a1dde
  - a4218879-fd4d-4f8a-a38d-dbb1748f89bd
  - 4dbb6821-de04-4598-b086-67b848065602
  - f5758895-9683-40d5-a1b1-c459fa37602d
  - 0e198d6a-26c1-4b04-842b-4de1eb1a1325
  - 1abae0f6-dc7c-4a07-84ea-d6e5fcf7ca93
  - b9876bdd-8415-448b-ac0e-5d845c734277
  - a7d9af28-3fd1-4aa8-aaf8-1fd48999e450
  - c7944116-ff26-4e1a-bf65-6304e289aea3
  - 2b5b5300-ae84-4245-b205-14d066874e11
  - 600ce7ef-826f-485e-ada5-d64cbc07ce21
  - f937754c-479f-45b3-8545-1ab5b7983381
  - cde03e26-92ab-4250-8075-f488828fa662
  - 05b46813-7b7d-4052-93d1-f843ff834e71
  - 149bb6ae-5877-45bf-b5b9-ae54ddb61251
  - 3aa3c5cc-9c7d-4aeb-8975-4a33cf1c294a
  - 3c954cf6-dd20-4f00-98d1-2f5942257f38
  - 680350d5-8ef4-417e-bfd1-35dd40e65498
  - 98403eca-f915-4b6e-b906-ec6c07a43fab
  - 97af9284-abd2-428e-8a4c-3c26ab531754
  - d221e7de-4f09-4ea7-9135-f533e55e3787
  - d6703d93-800b-47c7-8038-7612c3de55c1
  - 631cfc82-407a-43a4-9308-3b0bf89328b3
  - ad5c001f-aa9a-4aaa-9bec-4ca4b3f120d5
  - 27cfab6c-7a08-4269-95ab-45464b265aff
  ls8_nbart_geomedian_annual:
  - 1ed09d3d-f45a-43b0-bc7f-7811a81f1520
  ls8_nbart_tmad_annual:
  - bd10c2e0-ea44-4a02-95b6-3756371c5ad5
  wofs_albers:
  - f655fdf4-109a-4c8a-8803-e956f8faaad9
  - 1eb7ad07-8b35-4145-bb77-49899baa44c7
  - acb43f7b-c823-4d11-9e9e-5f4ae0f0a799
  - b819be57-382e-48d4-b3bc-b60d438e1a9d
  - 9ec55a2b-0e1f-4de4-98b1-f5c7905259f7
  - 9c695a99-2e50-446e-ad5f-fc277c0a1765
  - 0bf41e38-b0b7-433a-9ce9-e1e298bd3271
  - 1e1d1d1e-6e21-4e9d-a110-6cdf65ecb954
  - 96628edc-2c5b-484b-b4b7-0d5ad8f7238b
  - 0f033db5-6b8b-4310-9a28-870673d59308
  - d120b8d6-6c3d-446a-bbbf-7e11188bcc06
  - ace2617f-5c0a-4ac0-90f6-5f266adf374b
  - 2e04c36e-b790-4e1b-b8e2-9fe45482ba91
  - 981ca874-cc50-43e6-9e01-2a62ff6d12bf
  - 1a30cf89-e25f-4787-a20c-520417930613
  - a136b5d1-8567-4645-90eb-80ec58f42e2e
  - b363f636-1803-4436-a970-52327f9540bb
  - db290af5-d41f-47e9-9fc8-075872e6f054
  - 36095639-2669-45a7-a8ed-324f6d6ac36f
  - c9bc9eb6-3f2d-4cb0-a13f-f391bf150fef
  - 58359dc0-9d28-4d89-a4a2-3b10fdf77801
  - efca3b59-64a6-43d2-b322-9be28f6f404a
  - 86ca0ae9-6a47-47ff-a209-696f1ce73332
  - c9788835-77cc-4ae1-aae0-2d2246fd0e11
  - 733868c9-d6c1-4499-9ba1-2eab2560942d
  - 058b2528-6d35-4445-ae43-cb5a4d1fe014
  - 7f134a48-63e3-4dcb-bf3e-cac7d3a99049
  - 2472baf0-9d31-4273-8e44-607277572603
  - 85459942-610d-4075-8c8e-5c3587de9d65
  - 5c1dbe1c-3e78-44fe-8aa1-27832fac326e
  - cc2c5176-2f50-415c-aff4-08ecdd37e800
  - a2aedeaa-9740-4cc8-8c93-9b21d18e4fd2
  - e54bd75c-d6ca-4882-89ef-a3ed7f4b1d1e
  - c6f3928c-a83e-4a36-b97b-58f19ada696e
  - 90adb9e1-a616-4c5b-b5e7-cbe90bc97f9f
  - f95c4009-d5b1-4eda-8dd6-a70ea03385b6
  - 89e34c20-d6ec-4635-ae6e-2178cd4a215a
  - 4596e721-a762-406a-ab76-182226b2f4a4
  - 4f5ba9ec-a0c5-4076-a480-015be86c895c
  - b94ce863-6fe2-432f-922d-5db588257a45
  - 78e74e7c-5725-49c9-b09f-57a3dc314342
  - 53740ec1-799d-495b-bb7a-d2fd3bcc0a5a
  - 93579131-4da4-473e-b6ca-5e9e0c47fc7f
  - c357c591-1a7b-42b5-9eef-877202147618
  - 997dbd21-d784-4efb-ab33-f57567c41aff
  - 7f2679f5-3413-43bb-954e-3d8674d83e25
  - ba3830ff-4ca3-4711-95b9-30857a52eb05
  - ad4e685f-c20f-4171-a548-ab7b7cf4b1b0
  - 90e31b9e-945c-48c6-81fe-0a917de765ec
  - 0b61f9a5-134a-4230-b528-7021c0604c09
  - a577ecdd-741d-4b8d-a84c-0f0e11329e1a
  - e9cd4cc0-3798-467d-a28b-109a3a97aea6
  - a1e47078-8bf4-4a09-8af6-d2a6fc905fa6
  - 683665e4-f981-4c33-85d8-c70b3b72c6a1
  - ce163082-278c-47de-a174-f45076a6604e
  - e78a4a49-80f4-4f2a-b5fb-8c80d14216c8
  - 553ef3df-4865-44cb-934e-43739e0a098e
  - 040ffcb0-6da7-4536-9347-f1ff21615071
  - f5bfcec0-eddb-4fd6-93fb-a2dd67ff0181
  - 995fd1a1-8193-4529-a64b-d9282a36dae6
  - 28fb7eaa-caa1-451d-b91e-1e423edd9b61
  - 85c708bd-265d-4217-ae38-523ef4507303
  - 5aaa0f83-74b3-4886-9521-37e2ebecfcf3
  - dc96bc99-47fa-4b4c-a470-7c3909277aaf
  - 172738fc-3384-437a-8161-6bc4a646c972
  - d339e7b3-bb9a-4388-8724-99c856958a90
  - 5ffad115-8aad-4d9f-93b9-85c898cf57da
  - 4e9f1808-8d30-4ba2-b41a-02bdcf75971a
  - 15e18ab6-7cdf-4935-8bc6-dff84e1e890e
  - a922c43b-91f7-43c8-8960-44a8b1a5b5f0
  - a1892665-dad8-4225-803e-30209f8ea573
  - 43945c41-6c45-4c9d-8dab-0f26db58c636
  - 073d187c-80dd-49e8-be2e-d06c56663401
  - 1079f62f-766f-47d3-8a8b-2879754fd832
  - 91b28fad-d9a9-4702-889d-e0d0696ffd94
  - 309094a4-0e4f-46f7-93c1-b34588db9c04
  - c4e4e7ca-789d-4e85-9042-ca276f50ac18
  - f3547b7f-4657-4de8-a06e-573fad95b993
  - b21088e3-7a04-414d-8709-07479f9034ea
  - 29f23127-ef00-4c28-a8a1-e2a29fac3a18
  - db3eadf8-94f3-4207-b49c-fd01436da7df
  - 616573b9-f26c-4e0d-bca5-ad8239506a43
  - 8049613b-988b-43df-b66f-ea680756f208
  - 0726e320-8ee8-40b5-8f1e-02a7f63f6aa5
  - 030fb494-0b77-4b85-a19b-9f8d89486297
  - e62e66d8-1e29-4e99-8a41-f461ffbfbea9
  - 155033bd-4097-41f1-a852-05e26e7b1069
  - 5851b3cf-e8ca-465f-8301-7261f48ef388
  - b9bb5962-c431-432d-ad80-30078e1364e4
  - fdbaee45-b1a8-4b2f-b524-b48c6d234204
  - c6d84a1d-1dfb-4236-9f19-fccfcc723ac5
  - 15958a0b-d869-465d-96f7-b50dec89e558
  - 66eca640-72ff-41fd-90a4-e637d177fdf2
  - 84ff24a7-348a-4a22-92f6-521cffce9600
  - b8c27942-d47e-46df-8855-8a81d082e6ce
  - 9bbf41b3-9056-4907-8fe4-eb78fc884e19
  - cc537930-7c38-4f79-a606-78edc4f9567c
  - 13326044-34d1-4d7d-a467-1d2905a2bcf4
  - a4425625-8fdc-4459-883c-b72a58701c7f
  - d7b320ec-7b04-4f43-bfb8-e916a1d38721
  - 800eac7d-679f-4016-bdef-56252b6d5154
  - c07785b6-66d8-4ebf-9575-c0f0565c6c70
  - d5072bb3-ef2f-4f6c-b4c6-eccc9eb22c2e
  - e32790e3-e6ed-496c-acfe-93c71369c30f
  - 73e838d2-241b-49f5-9820-0137a411f80d
  - 14030b21-5a69-4c05-8725-a419bff2df32
  - 43ddf2e2-8731-4d06-ba29-486d4e859d90
  - 675c1522-923f-45cf-998e-15210e21d22a
  - 909474cd-252e-4f6c-a105-183a0ca40221
  - a636b13f-804a-4ab8-a333-3323a423434e
  - c4827cba-441a-4518-bb9c-04b6fbd5a019
  - 80ecfade-b51e-4c7e-be7b-ba29c2692541
  - 7451a952-ede9-42e8-9c31-ec1ad9850077
  - 19b143b5-1570-4bb9-9f05-abf7528eb2cf
  - 3dff2aba-3082-49df-8024-661da3976493
  - 40a12bd5-1e12-4882-967b-467bb3b7c8a6
  - 1b47ca82-9438-498f-bd84-72960847d641
  - 4a931352-2c48-4cd6-90a8-3f279300266a
  - d270bee9-ae68-4439-b273-b07caed03bb8
  - 713f8c9e-e54c-435d-8430-02b4b5a63eef
  - 8e57fd89-06dd-42e6-8917-76df5740e802
  - 412c6142-6048-440a-9782-c3d5f3e1fbd9
  wofs_annual_summary:
  - feec6501-d691-4468-8783-3726d4938b27
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x20y-29_2016-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2016-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 00:40:22.207291Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
